 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2040;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2040,'2040_S',1,{ts'2020-06-22 12:01:37'},1,{ts'2020-06-22 12:01:52'},'1','C',0,null,0,'1',2040,'hbss_supsertype');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN+RNVMCG/';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN+RNVMCG/',2040,'zh_CN','供应商服务类型',' ',' ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN+RNVMCG0';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN+RNVMCG0',2040,'zh_TW','供應商服務類型',' ',' ');
 
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2050;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2050,'2050_S',1,{ts'2020-06-22 12:02:19'},1,{ts'2020-06-22 12:02:49'},'1','C',0,null,0,'1',2050,'hbss_supplierlevel');
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN289YM4SX';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN289YM4SX',2050,'zh_CN','供应商等级',' ',' ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN289YM4SY';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN289YM4SY',2050,'zh_TW','供應商等級',' ',' ');
 
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=2060;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(2060,'2060_S',1,{ts'2020-06-22 12:02:51'},1,{ts'2020-06-22 12:03:06'},'1','C',0,null,0,'1',2060,'hbss_supplier');
 
 
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN38+VCDD0';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN38+VCDD0',2060,'zh_CN','供应商',' ',' ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0VXN38+VCDD1';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VXN38+VCDD1',2060,'zh_TW','供應商',' ',' ');